Subject: feature request: quell-display-of-quoted-text

From: Rick Lewis <[email-masked]>
Date: Thu, 13 Feb 2003 18:18:49 -0700 (MST)

Hi, Folks,
How difficult would it be to implement a feature which would quell the
display of text beginning with > signs when reading messages?
Since I have a good memory, I hardly have need to see a quote.
And quotes vary in length from a line to several screens, depending on the
quoter.
Using speech and Braille, I can honestly say that it drives me crazy, but
it seems that most people's preference is to quote liberally and often.
Often it takes much longer to find the new text than it does to read it.
Since most people put new text at the bottom, instead of the top with the
quoted text below for reference, it's a losing battle.
Would a feature to quell display of quoted text be doable?
Thanks for reading and considering this.
--Rick

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------